/*USED ON VARIOUS SUB MENUS*/

.menu4 {
	FONT-SIZE: 11px; BACKGROUND: url(images/menu4.gif) #ddd repeat-x; FLOAT: left; MARGIN: 0px 0px 20px; WIDTH: 60%; FONT-FAMILY: verdana, arial, sans-serif}
/*padding for text on dropdowns*/
.menu4 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.menu4 UL.drop1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}

/*changes width of menu items that have NOT been visited*/
.menu4 UL LI A {
	PADDING-RIGHT: 20px; DISPLAY: block; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #3232cd; LINE-HEIGHT: 25px; PADDING-TOP: 0px; HEIGHT: 30px; TEXT-DECORATION: none; margin-left:0px
}
/*changes width of menu items that have been visited - MUST be same as above item - except color*/
.menu4 UL LI A:visited {
	PADDING-RIGHT: 20px; DISPLAY: block; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 0px; color:#7093db; LINE-HEIGHT: 25px; PADDING-TOP: 0px; HEIGHT: 30px; TEXT-DECORATION: none; margin-left:0px; width:auto
}
.menu4 UL LI:hover {
	WIDTH: auto
}
.menu4 UL LI A:hover {
	BACKGROUND: url(images/hover.gif) #aaa; COLOR: #c00
}
.menu4 UL LI:hover A {
	BACKGROUND: url(images/hover.gif) #aaa; COLOR: #c00
}
.menu4 UL LI UL {
	DISPLAY: none
}
.menu4 TABLE {
	FONT-SIZE: 11px; LEFT: 0px; MARGIN: 0px; POSITION: absolute; TOP: 0px; BORDER-COLLAPSE: collapse
}

.menu4 UL LI:hover UL.drop1{
	MARGIN-TOP: 1px; DISPLAY: block; BACKGROUND: #aaa; LEFT: 0px; WIDTH:auto; POSITION: absolute; TOP: 29px
}


.menu4 UL LI A:hover UL LI A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 4px; WIDTH:auto; COLOR: #222; LINE-HEIGHT: 15px; PADDING-TOP: 4px; HEIGHT: 1px
}

.left {
	CLEAR: both
}